DCINFLATE(1)

NAME
dcinflate - ACR/NEMA DICOM PS3 ... DICOM PS3 - Decompress deflated DICOM file

SYNOPSIS

dcinflate infile outfile

DESCRIPTION

dcinflate reads the named dicom or acr-nema input file that is compressed using the deflate transfer syntax, and copies the information and pixel data to a new dicom file, in the explicit VR little endian uncompressed transfer syntax with a meta information header prepended.

OPTIONS
The verbose output goes to standard error.

There are no options.

ENVIRONMENT

EXAMPLES

FILES

SEE ALSO
dcdeflate(1)

AUTHOR
Copyright (C) 1993-2010. David A. Clunie DBA PixelMed Publishing. All rights reserved.

BUGS